
"use client";

import All_products from '../../components/all_products/All_products';
import React from 'react'

function page() {
  return (
 <>
 <div>
      <All_products />
    </div>
 </>
  )
}

export default page